credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: UstreXEAfiOxw6xvRZ9zZKgGfq5djl
      project-domain-name: Default
      tenant-name: juju_epc-project_b4f659a7-282a-4e3f-af0d-0223934f34d2
      user-domain-name: Default
      username: juju_epc-user_b4f659a7-282a-4e3f-af0d-0223934f34d2